.dropdown-light-container,
.dropdown-light-container .current-item {
    width: 100%;
}

.dropdown-light-container {
    height: 45px;
    position: relative;
    font-size: 14px;
    font-family: Roboto, sans-serif;
    user-select: none;
}

.dropdown-light-container .current-item {
    height: 100%;
    display: flex;
    align-items: center;
    color: #000;
    padding: 10px;
    padding-right: 28px;
    border-radius: 5px;
    cursor: pointer;
    position: relative;
    border: 1px solid #d9d9d9;
}



.dropdown-light-container .dropdown-arrow{
    content: '';
    display: block;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.dropdown-light-option {
    position: absolute;
    padding-block: 5px;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 7;
}

.dropdown-light-list {
    width: 100%;
    background-color: #fff;
    padding: 10px;
    box-shadow:0 3px 6px -4px #0000001f,
        0 6px 16px #00000014,
        0 9px 28px 8px #0000000d;
}

.dropdown-light-list li {
    margin-block: 3px;
    padding-block: 10px;
    cursor: pointer;
}

.dropdown-light-list li.selected {
    color: rgba(0, 0, 0, 0.3);
}

.dropdown-light-list li:hover {
    background-color: #e0e0e0;
}
